@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
    background: #501d00;
}
a{
	color: #750101;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #750101;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #750101;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
a:active {
	color: #750101;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.top-bg0 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: fixed;
    background-color: #750101;
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 18%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: rgba(255,255,255,0.0);
}
.logo {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 5px;
	margin-top: 15px;
	width: 100%;
	z-index: 2;
}
@media only screen and (max-width: 631px) {
.logo {
	display: none;
}
}
.logo2 {
	display: none;
}
@media only screen and (max-width: 631px) {
.logo2 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 5px;
	margin-top: 15px;
	width: 100%;
	z-index: 2;
}
}
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: -2.6%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
@media only screen and (max-width: 1298px) {
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: -2.8%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
}
@media only screen and (max-width: 798px) {
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: -3%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
}
@media only screen and (max-width: 631px) {
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: -1%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
}
@media only screen and (max-width: 440px) {
.mid-bg-succumb {
	margin-left: 0px;
	margin-top: -1.5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
}
.booking-excellence-banner {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 798px) {
.booking-excellence-banner {
	display: none;
}
}
.booking-excellence-banner2 {
	display: none;
}
@media only screen and (max-width: 798px) {
.booking-excellence-banner2 {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #501d00;
    border-top: 0px solid #fff;
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1298px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1298px) {
.mid-right {
	margin-right: 0px;
	margin-top: -8px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.headline1 {
	font-family: 'Staatliches', cursive;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0px;
}
@media only screen and (max-width: 798px) {
.headline1 {
	font-family: 'Staatliches', cursive;
	font-size: 190%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0px;
}
}
.headline2 {
	font-family: 'Lato', sans-serif;
	font-size: 110%;
	text-align: center;
	color: #ffcc00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 6px;
}
@media only screen and (max-width: 798px) {
.headline2 {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #ffcc00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 6px;
}
}
.headline21 {
	font-family: 'Lato', sans-serif;
	font-size: 110%;
	text-align: left;
	color: #ffcc00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 6px;
}
@media only screen and (max-width: 798px) {
.headline21 {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #ffcc00;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 6px;
}
}
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1298px) {
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
@media only screen and (max-width: 798px) {
.style1 {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 a{
	color: #fcdd00;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1 a:link {
	color: #fcdd00;
	margin: 0;
	padding: 0;
}
.style1 a:visited {
	color: #fcdd00;
		margin: 0;
	padding: 0;
}
.style1 a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.style1 a:active {
	color: #fcdd00;
	margin: 0;
	padding: 0;
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 798px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width: 631px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 798px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 798px) {
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
}
@media only screen and (max-width: 631px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 631px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
.inner-ninety-mexican {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1382px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 631px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.container {
  position: relative;
  width: 100%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(117,1,1,0.8);
}
.container:hover .overlay {
  opacity: 1;
}
.smidgey-text {
  font-family: 'Staatliches', cursive;
  font-size: 220%;
  color: #fff;  
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
@media only screen and (max-width: 798px) {
.smidgey-text {
  font-family: 'Staatliches', cursive;
  font-size: 190%;
  color: #fff;  
  position: absolute;
  top: 15%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;   
}
}
.squandry-text {
  font-family: 'Lato', sans-serif;
  color: #ffcc00;
  font-size: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
@media only screen and (max-width: 798px) {
.squandry-text {
  font-family: 'Lato', sans-serif;
  color: #ffcc00;
  font-size: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
}
.box-clucky-text {
  font-family: 'Lato', sans-serif;
  color: #009bfe;
  font-size: 110%;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 6px;    
}
@media only screen and (max-width: 798px) {
.box-clucky-text {
  font-family: 'Lato', sans-serif;
  color: #009bfe;
  font-size: 100%;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 6px;    
}
}
.box-clucky-text a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #fff;
    margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #ffcc00;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.box-clucky-text a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}


.lower-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: #ffcc00;
}
.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #a44b21;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
@media only screen and (max-width: 798px) {
.tagline {
	font-family: 'Lato', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #a44b21;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	display: inline;
	float: left;
	margin-bottom: 35px;
	font-weight: 200;
}
}
.placeholder1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: -0.05%;
	z-index: -10;
}
@media only screen and (max-width: 1244px) {
.placeholder1 { 
	display: none;
}
}
.placeholder1b { 
	display: none;
}
@media only screen and (max-width: 1244px) {
.placeholder1b { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
@media only screen and (max-width: 850px) {
.placeholder1b { 
	display: none;
}
}
.placeholder2 {
	display: none;
}
@media only screen and (max-width: 850px) {
.placeholder2 {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
@media only screen and (max-width: 698px) {
.placeholder2 {
	display: none;
}
}
.placeholder3 {
	display: none;
}
@media only screen and (max-width: 698px) {
.placeholder3 {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
@media only screen and (max-width: 470px) {
.placeholder3 {
	display: none;
}
}
.placeholder4 {
	display: none;
}
@media only screen and (max-width: 470px) {
.placeholder4 {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0%;
	z-index: -10;
}
}
.mid-bg-succumb2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 20;	
	position: relative;
}
